/ / / Проведение атаки межсайтового скриптинга (XSS)
июнь 03 2010

Проведение атаки межсайтового скриптинга (XSS)

Проблема: При определенных условиях на сайт можно провести атаку XSS. Данными условиями является посещение авторизованным администратором, сайта злоумышленника, при этом использование администратором устаревшего браузера, что может привести к перехвату куков браузера.

Ошибка в версии: 7.x - 8.5

Степень опасности: Низкая

Для исправления скачайте и скопируйте на свой сервер патч: https://dle-news.ru/files/dle7_85_path.zip

Данный патч применим ко всем версиям: 7.x - 8.5

Дистрибутив версии 8.5 обновлен.
Календарь
«    Январь 2019    »
ПнВтСрЧтПтСбВс
 123456
78910111213
14151617181920
21222324252627
28293031 
Опрос на сайте
Совершаете ли вы покупки в интернет?

Популярные новости
Архив новостей
Январь 2019 (1)
Декабрь 2018 (1)
Ноябрь 2018 (1)
Октябрь 2018 (2)
Сентябрь 2018 (3)
Май 2018 (6)